body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-family: 'Rubik', sans-serif;
}

header {
  width: 1570px;
}

main {
  width: 1570px;
}

footer {
  width: 1570px;
}

.cqi-header-top {
  display: flex;
  width: 100%;
  height: 50px;
  align-items: flex-end;
  background-color: #e6f5ed;
}

@media (max-width: 600px) {
  .cqi-header-top {
    display: none;
  }
}

.cqi-header-top-mobile {
  display:none;
}

@media (max-width: 600px) {
  .cqi-header-top-mobile {
    display: flex;
    position: fixed;
    z-index: 30000;
    width: 100%;
    height: 40px;
    top: 0;
    left: 0;
    align-items: flex-end;
    background-color: #e6f5ed;
  }
}

.cqi-header-top-container {
  display: flex;
  width: 80%;
  height: 60px;
  margin-left: 10%;
  justify-content: flex-end;
  align-items: center;
}

@media (max-width: 600px) {
  .cqi-header-top-container {
    display: flex;
    width: 100%;
    height: 40px;
    margin-left: 0;
    justify-content: center;
    align-items: center;
  }
}

.cqi-header-top-btn {
  width: 150px;
  height: 30px;
  border-radius: 20px;
  border: none;
  background-color: #427292
  ;
  color: #ffffff;
  font-size: 20px;
}

.cqi-header-top-i {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: #E5B42E;
  color: #ffffff;
}

.cqi-header-logo {
  display: flex;
  width: 90%;
  margin-left: 5%;
  margin-top: 40px;
  justify-content: space-between;
  align-items: flex-end;
}

@media (max-width: 600px) {
  .cqi-header-logo {
    display: none;
  }
}

.cqi-header-logo-img {

}

.cqi-header-text-big {

}

.cqi-header-nav {
  width: 100%;
}

@media (max-width: 600px) {
  .cqi-header-nav {
    display: none;
  }
}

.cqi-header-nav-mobile {
  display: none;
}

@media (max-width: 600px) {
  .cqi-header-nav-mobile {
    width: 80%;
    display: flex;
    position: fixed;
    z-index: 99999;
    top: 0px;
    left: 0px;
    height: 100vh;
  }

  .cqi-header-nav-mobile.hide {
    display: none;
  }
}

.cqi-nav-mobile {
  display: none;
}

@media (max-width: 600px) {
  .cqi-nav-mobile {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-color: #427292
    ;
    color: #ffffff;
  }
}

.cqi-nav-mobile-header {
  display: none;
}

@media (max-width: 600px) {
  .cqi-nav-mobile-header {
    display: block;
    height: 10%;
    width: 100%;
  }
}

.cqi-nav-mobile-body {
  display: none;
}

.cqi-nav-mobile-body a{
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.9px;
}

.cqi-nav-mobile-body a:visited{
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 600px) {
  .cqi-nav-mobile-body {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    height: 60%;
    width: 100%;
    color: #ffffff;
  }
}

.cqi-nav-mobile-footer {
  display: none;
}

@media (max-width: 600px) {
  .cqi-nav-mobile-footer {
    display: block;
    height: 30%;
    width: 100%;
    text-align: center;
  }
}

.cqi-nav {
  display: flex;
  width: 70%;
  height: 50px;
  justify-content: space-around;
  align-items: center;
  margin-left: 15%;
  margin-top: 50px;
  border-radius: 5px;
  background-color: #427292
  ;
  color: #ffffff;
}

.cqi-nav a {
  font-size: 22px;
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
}

.cqi-nav a:visited {
  text-decoration: none;
}

.cqi-slider {
  width: 100%;
  height: 700px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 600px) {
  .cqi-slider {
    width: 100%;
    height: 200px;
    position: relative;
    overflow: hidden;
  }
}

.cqi-slider-img {
  width: 100%;
  height: auto;
  position: absolute;
}

.cqi-slider-img-front {
  width: 100%;
}

.cqi-slider-info {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  height: 700px;
}

@media (max-width: 600px) {
  .cqi-slider-info {
    display: none;
  }
}

.cqi-slider-info-tags {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 650px;
  justify-content: space-around;
  margin-right: 25px;
}

.cqi-slider-info-card {
  width: 300px;
  height: 130px;
  border-bottom-left-radius: 65px;
  border-top-right-radius: 65px;
  background-color: #ffffff;
  box-shadow: 2px 2px 5px 3px rgba(0, 0, 0, 0.08)
}

.cqi-slider-info-card img{
  width: 310px;
  height: 140px;
}

.cqi-us {
  width: 100%;
}

.cqi-us-container {
  display: flex;
  width: 80%;
  margin-left: 10%;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 20px 40px 40px 20px;
  border-radius: 150px;
  height: 540px;;
}

@media (max-width: 600px) {
  .cqi-us-container {
    display: flex;
    width: 90%;
    margin-left: 5%;
    margin-top: 50px;
    margin-bottom: 30px;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 20px 0px 20px 0;
    border-radius: 50px;
  }
}

.cqi-us-left {
  width: 50%;
  height: 1px;
}

@media (max-width: 600px) {
  .cqi-us-left {
    display: none;
  }
}

.cqi-us-right {
  width: 50%;
}

@media (max-width: 600px) {
  .cqi-us-right {
    width: 90%;
    margin-left: 5%;
  }
}

.cqi-us-right-p {
  font-size: 18px;
}

@media (max-width: 600px) {
  .cqi-us-right-p {
    font-size: 16px;
  }
}

.cqi-us-right-title {
  font-size: 50px;
  margin: 20px 0;
}

@media (max-width: 600px) {
  .cqi-us-right-title {
    text-align: center;
    font-size: 25px;
    margin: 20px 0;
  }
}

.cqi-us-right-clean {
  width: 500px;
  height: 6px;
  border-radius: 3px;
  background-color: #E5B42E;
}

@media (max-width: 600px) {
  .cqi-us-right-clean {
    width: 300px;
    height: 6px;
    border-radius: 3px;
    background-color: #E5B42E;
  }
}

.cqi-us-img-girl {
  width: 95%;
  margin-top: 60px;
}

.cqi-us-img-years {
  position: absolute;
  width: 450px;
  margin-left: 300px;
}

.cqi-service {
  width: 100%;
}

.cqi-service-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center
}

.cqi-service-title-text {
  font-size: 50px;
  margin: 20px 0;
  color: #427292;
}

.cqi-service-body {
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
}

@media (max-width: 600px) {
  .cqi-service-body {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 30px;
  }
}

.cqi-service-body-cards {
  width: 16%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.cqi-service-body-cards img{
  width: 160px;
}

@media (max-width: 600px) {
  .cqi-service-body-cards {
    width: 50%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}

@media (max-width: 600px) {
  .cqi-service-body-cards img {
    max-width: 180px;
  }
}

.cqi-service-body-cards-text {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  margin: 0;
  color: #427292
  ;
}

.cqi-service-body-cards-text-light {
  text-align: center;
  font-size: 25px;
  font-weight: normal;
  margin: 0;
  color: #427292
  ;
}

.cqi-packs {
  width: 100%;
}

.cqi-packs-row {
  display: flex;
  width: 90%;
  margin-left: 5%;
}

@media (max-width: 600px) {
  .cqi-packs-row {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin-left: 5%;
  }
}

.cqi-packs-cards {
  width: 25%;
}

@media (max-width: 600px) {
  .cqi-packs-cards {
    width: 100%;
  }
}

.cqi-packs-cards-title {
  width: 100%;
  margin: 30px 0;
}

.cqi-packs-cards-title-i {
  text-align: center;
  font-size: 23px;
  font-style: italic;
  color: #427292
  ;
  margin: 0;
}

.cqi-packs-cards-title-bold {
  text-align: center;
  font-size: 35px;
  font-style: bold;
  color: #427292
  ;
  margin: 0;
}

.cqi-packs-cards-container {
  width: 100%;
  border: 1px solid #000000;
  box-sizing: content-box;
  background-color: #ebebeb;
}

.cqi-packs-cards-body-row {
  display: flex;
  border-top: 1px solid #ebebeb;
  padding: 10px;
}

.cqi-packs-cards-body-row-i {
  width: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cqi-packs-cards-body-row-i-cont {
  display: flex;
  width: 25px;
  height: 25px;
  justify-content: center;
  align-items: center;
  background-color: #E5B42E;
  border-radius: 50%;
}

.cqi-packs-cards-body-row-text {
  width: 85%;
}

.cqi-packs-cards-body-row-text-cont {
  font-size: 18px;
  margin: 0;
}

.cqi-packs-cards-body-row-text-cont-span {
  font-size: 11px;
  margin: 0;
  color: #8d8d8d;
  font-style: italic;
}

.cqi-packs-cards-footer-title {
  width: 90%;
  margin-left: 5%;
  margin-top: 15px;
}

.cqi-packs-cards-footer-title p{
  font-size: 15px;
  margin: 0;
  color: #427292
  ;
  text-align: center;
  text-transform: uppercase;
}

.cqi-packs-cards-footer-cleaner {
  width: 100%;
  height: 1px;
  background-color: #E5B42E;
}

.cqi-packs-cards-footer-text {
  width: 80%;
  margin-left: 10%;
  margin-top: 15px;
  font-size: 12px;
}

.cqi-packs-cards-footer-text p{
  margin: 0;
  color: #999999;
  text-align: center;
}

.cqi-packs-cards-footer-price {
  width: 80%;
  margin-left: 10%;
  margin-top: 15px;
}

.cqi-packs-cards-footer-price p {
  font-size: 45px;
  margin: 0;
  color: #000000;
  text-align: center;
  font-weight: bold;
}

.cqi-contact {
  width: 100%;
  background-color: #427292
  ;
}

.cqi-contact-container {
  width: 90%;
  margin-left: 5%;
  display: flex;
  justify-content: space-around;
}

@media (max-width: 600px) {
  .cqi-contact-container {
    width: 90%;
    margin-left: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

.cqi-container-left {
  width: 50%;
  margin-top: 50px;
}

@media (max-width: 600px) {
  .cqi-container-left {
    width: 100%;
    margin-top: 50px;
  }
}

.cqi-container-left p {
  font-size: 23px;
  margin: 5px;
  text-align: center;
  color: #ffffff;
}

.cqi-container-left-form {
  padding-right: 80px;
  margin-top: 50px;
}

.cqi-container-left-form p{
  font-size: 18px;
}

@media (max-width: 600px) {
  .cqi-container-left-form {
    padding-right: 0px;
    margin-top: 50px;
  }
}

.cqi-container-left-form p{
  text-align: left;
  margin-top: 20px;
}

.cqi-container-left-form-input {
  width: 100%;
  height: 35px;
  border: none;
  border-radius: 0;
}

.cqi-container-left-form-textarea {
  width: 100%;
  height: 200px;
  border: none;
  border-radius: 0;
}

.cqi-container-right {
  width: 50%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.cqi-container-right-direccion {
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 60px;
}

.cqi-container-right-cleaner {
  width: 100%;
  height: 1px;
  background-color: #ffffff;
  margin: 30px 0;
}

.cqi-container-right-numero {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.cqi-container-right-numero-icons {
  width: 50%;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: flex-end;
}

.cqi-container-right-numero-icons img {
  width: 60px;
}

.cqi-container-right-numero-info {
  width: 50%;
}

.cqi-container-right-logo {
  width: 100%;
  text-align: center;
}

.cqi-container-right p {
  font-size: 23px;
  margin: 5px;
  text-align: center;
  color: #ffffff;
}

.cqi-container-right-numero-info p{
  text-align: left;
}

.cqi-container-left-form-cont-btn {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin: 20px 0 50px 0;
}

.cqi-container-left-form-btn {
  width: 250px;
  height: 40px;
  background-color: #E5B42E;
  color: #ffffff;
  font-size: 30px;
  border: none;
}

.cqi-stores {
  background-color: #ebebeb;
  padding-bottom: 120px;
}

.cqi-stores-body-row {
  width: 90%;
  margin-left: 5%;
  display: flex;
  justify-content: center;
}

@media (max-width: 600px) {
  .cqi-stores-body-row {
    width: 90%;
    margin-left: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.cqi-stores-card {
  width: 16.6666%;
}

@media (max-width: 600px) {
  .cqi-stores-card {
    width: 50%;
  }
}

.cqi-stores-title-text {
  text-align: center;
  font-size: 35px;
  color: #427292
  ;
}

.cqi-stores-card-container {
  width: calc(100% - 20px);
  padding: 10px;
}

.cqi-stores-card-gray-bold {
  font-size: 20px;
  color: #8d8d8d;
  margin: 0;
  text-align: center;
  font-weight: bold;
}

.cqi-stores-card-green-light {
  font-size: 16px;
  color: #427292
  ;
  margin: 0;
  text-align: center;
  font-weight: lighter;
}

.cqi-stores-card-green-bold {
  font-size: 20px;
  color: #427292
  ;
  margin: 0;
  text-align: center;
  font-weight: bold;
}

.cqi-stores-card-gray-light {
  font-size: 19px;
  color: #555555;
  margin: 0;
  text-align: center;
  font-weight: lighter;
}

.cqi-banner {
  width: 100%;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #427292
  ;
}

.cqi-banner-container {
  width: 70%;
  margin-left: 20%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 600px) {
  .cqi-banner {
    display: none;
  }
}

.cqi-banner-left {
  display: flex;
  width: 30%;
}

.cqi-banner-right {
  display: flex;
  width: 70%;
  justify-content: space-between;
  align-items: center;
}

.cqi-banner-right-text-p {
  font-size: 40px;
  color: #ffffff;
}

.cqi-banner-right-text-span {
  font-size: 20px;
  color: #ffffff;
}

footer{
  background-color: #E5B42E;
}

.cqi-footer {
  width: 80%;
  margin-left: 10%;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #E5B42E;
}

.cqi-footer-p {
  font-size: 25px;
  color: #ffffff;
  margin: 0;
}

.cqi-footer-a {
  font-size: 25px;
  color: #ffffff;
  margin: 0;
}

.cqi-footer-a:visited {
  color: #ffffff;
}

/* slider */

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1920px;
  height: 700px;
  position: relative;
  margin: auto;
}

@media (max-width: 600px) {
  .slideshow-container {
    max-width: 1920px;
    height: 200px;
    position: relative;
    margin: auto;
  }
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

.slider-points {
  width: 100%;
  text-align:center;
  position: absolute;
  z-index: 20000;
  margin-top: -50px;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.back-to-top-ini
{
  position: fixed;
  display: none;
  background: #A7A7A7;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 1px;
  bottom: 10px;
  transition: background 0.5s;
}